.about{
    font-family: Arial;
    margin:0;
    background : linear-gradient(to right, lightblue, orange); 
    color:black;
}

.about:hover{
    font-family: Arial;
    margin:0;
    background : linear-gradient(to right, blue, orange); 
    color:wheat;
    font-family: 'Courier New';
}

.nav:hover 
{ 
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1); 
    color:wheat; 
    font-family: 'Courier New';
}

nav{
    display:flex;
    justify-content:space-between;
    background:black;
    color:white;
    padding:15px;
}

nav ul{
    list-style:none;
    display:flex;
}

nav ul li{
    margin-left:20px;
}

nav ul li a{
    color:white;
    text-decoration:none;
}


.hero{
    text-align:center;
    padding:100px;
    background:#f4f4f4;
}


.about{
    padding:40px;
    text-align:center;
}


.skills{
    padding:40px;
    background:#f9f9f9;
    text-align:center;
}


.projects{
    padding:40px;
    text-align:center;
}

.card{
    border:1px solid #ccc;
    padding:20px;
    margin:20px;
    display:inline-block;
}


.contact{
    padding:40px;
    background:#f4f4f4;
    text-align:center;
}


footer{
    text-align:center;
    padding:20px;
    background:black;
    color:white;
}

.profile 
{ 
    width:200px; 
    height:250px; 
}
    
.container { 
    width: 50%;
    margin: auto;
    padding: 10px; 
    font-family:'Courier New';
} 

.profile 
{ 
    width:200px; 
    height:250px; 
    object-position:top; 
    object-fit:cover; 
    border-radius:50px; 
    position: center; 
} 

.projects{
  background : linear-gradient(to right, lightyellow, brown );
}

.hero{
    background : linear-gradient(to right, wheat, brown );
}

.hero:hover { 
    background : linear-gradient(to left, skyblue, brown );
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1); 
    font-family: 'Courier New'; 
    color:antiquewhite;
}

.card{ 
    background : linear-gradient(to right, lightblue, blue); 
    margin: 20px 0; 
    padding: 10px; 
    border-radius: 25px; 
} 

.card:hover { 
    background : linear-gradient(to left, skyblue, brown );
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1); 
    font-family: 'Courier New'; 
}

.projects:hover { 
    background : linear-gradient(to left, skyblue, brown );
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1); 
    font-family: 'Courier New'; 
    color:antiquewhite;
}

.project-container{
    display: flex;
    justify-content: center;
    gap: 70px;   
}

.contact{
    font-family: Arial;
    margin:0;
    background : linear-gradient(to right, lightblue, orange); 
    color:black;
}

.contact:hover{
    font-family: Arial;
    margin:0;
    background : linear-gradient(to right, blue, orange); 
    color:wheat;
    font-family: 'Courier New';
}

.section 
{ 
    background : linear-gradient(to right, lightblue, darkblue); 
    margin: 20px 0; 
    padding: 10px; 
    border-radius: 55px; 
} 

.section:hover 
{ 
    background :linear-gradient(to right , darkblue, lightblue); 
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1); 
    color:wheat; 
}

body
{ 
    background : linear-gradient(to right, lightblue, darkblue); 
    color:black; 
}